.mainbackgroundcolour{
  background-color: #EAEAEC;
}

.centertext{
  text-align: center;
  margin-top: 10px;
}

footer
{
    position:fixed;bottom:0;
    width:100%;
    display:block;
}

.textRed{
  color: red;
}

.textBlue{
color: blue;
}

.textGreen{
  color:green;
}

.textPurple{
  color:purple;
}